Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

7962 & cme

hi

based on cme 4.1 compatibility matrix (http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme41spc.htm) the 7962 phone is supported, i used 124-11XJ IOS and cme-124-11XJ.zip cme 4.1 files, but i found 7962 is not supported when i issued load command under telephony-service mode, i only found phones like 7941,61,71,....

but i didn't find 7962

any ideas please, and why it is said in cisco cme 4.1 compatibilty matrix it's supported but it seems it's not?

should i go and upgrade to 4.2 or 4.3 then?

thanks

1 REPLY
Hall of Fame Super Gold

Re: 7962 & cme

Hi, the telephone should work also with 4.1, just configure as if it was a 7961. Official support is in CME 4.2 and onward.

Please rate if it helps!

651
Views
0
Helpful
1
Replies
CreatePlease to create content